﻿.menutab ul {
	margin: 0px;
	padding: 3px 0;
	margin-left: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.menutab li {
	display: inline;
	margin: 0;
}

.menutabSI a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #CEBA8C;
	color: #FFFFFF;
}

.menutabSI a:hover, .menutabSI a.current{
background-color: #A79771;
color: #FFFFFF;
}

.menutabSA a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #A79771;
	color: #FFFFFF;
}

.menutabWI a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #9bcef2;
	color: #FFFFFF;
}

.menutabWI a:hover, .menutabSI a.current{
	background-color: #22145c;
	color: #FFFFFF;
}

.menutabWA a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #22145c;
	color: #FFFFFF;
}

.menutabAI a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #C9C8C8;
	color: #FFFFFF;
}

.menutabAI a:hover, .menutabSI a.current{
	background-color: #797878;
	color: #FFFFFF;
}

.menutabAA a {
	text-decoration: none;
	padding: 3px 7px;
	margin-right: 3px;
	border: 1px solid gray;
	border-bottom: none;
	background-color: #797878;
	color: #FFFFFF;
}